Subject: ECC Design team revisited

From: Tim Polk <[email-masked]>
Date: Tue, 25 Sep 2007 14:41:48 -0400

Folks,

After an embarrassingly long delay, I would like to reform the ECC  
Design team.  The issue is specification of mode-based constraints  
for ecc public keys (e.g., "only MQV"). The working group has been  
wedged on this for some time; I would like to give the data a fresh  
look and see if we can't propose a more palatable solution.  Please  
drop me a note if you are interested in participating.

Thanks,

Tim Polk